/*---------DON'T DELETE THIS! CLEARFIX! ---------*/
.clearfix:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}
  
 .clearfix {
display: inline-block;
}  

    /* Holly Hack Targets IE Win only \*/
    * html .clearfix {height: 1%;}
	.clearfix {display: block;}
    /* End Holly Hack */
	

/*-----------END CLEARFIX----------*/

textarea{
	resize:none;
}


/*--- general layout ---*/
body{font-family:Arial, Helvetica, sans-serif; font-size:13px; line-height:17px; text-align:left; padding:0;color: #474747;margin:0; background:url(../media/img/layout/bg.jpg) repeat-x #fff;}
.logo{background:url(../media/img/layout/logo.jpg); height:83px; width:238px; text-indent:-999em; margin:0px; position:relative; top:40px;}
#header{width:1000px; margin:0px auto;  height:152px;position:relative;}
#footer{margin:0px auto; position:relative; background:url(../media/img/layout/footer.jpg) repeat-x;}
#footer-content{width:770px; margin:0px auto; color:#a7a9ac; font-size:11px; background:url(../media/img/layout/footer-container-bg.png) top left no-repeat; padding:34px 0px 20px 224px;}
#footer a{color:#a7a9ac; text-decoration:none; font-weight:normal; padding:0px 2px;}
#sponsor-logos{background:url(../media/img/layout/main-sprite.png) 0px -128px; width:693px; height:420px; margin:-20px 0px 25px 0px;}

#content{width:1000px; margin:40px auto; position:relative;}
a{color:#ef1205; font-weight:bold; text-decoration:none;}
a:hover{text-decoration:underline}
a:focus, a:active{outline:none;}


#nav-container{ float:right; width:685px; position:relative; margin-top:73px;}
#nav {width:685px; padding:0; margin:0px auto;}
#nav li {float:left; list-style:none; text-indent:-999em; height:40px; background:url(../media/img/layout/nav.jpg);}
#nav li a {display:block; height:100%; width:100%;}
#nav #about {width:126px; background-position:0px 0px;}
#nav #about:hover, .about #nav #about {width:126px; background-position:0px -40px;}
#nav #news {width:93px; background-position:-126px 0px;}
#nav #news:hover, .news #nav #news { background-position:-126px -40px;}
#nav #how-to-help {width:149px; background-position:-219px 0px;}
#nav #how-to-help:hover, .how-to-help #nav #how-to-help {background-position:-219px -40px;}
#nav #screening-room {width:183px; background-position:-368px 0px;}
#nav #screening-room:hover, .screening-room #nav #screening-room {background-position:-368px -40px;}
#nav #contact-us {width:134px; background-position:-551px 0px;}
#nav #contact-us:hover, .contact-us #nav #contact-us {background-position:-551px -40px;}

#top-banner{font-size:14px;}
.strong{font-weight:bold;}
.left{float:left;}
.it{font-style:italic}

/*containers*/
.med-container{background-color:#fafafb; border:1px solid #dcdddf; width:590px; margin:40px auto; position:relative;}
.med-container-top{background:url(../media/img/layout/med-container-top.jpg); position:absolute; top:-1px; width:592px; left:-1px; height:8px}
.med-container-btm{background:url(../media/img/layout/med-container-btm.jpg); position:absolute; bottom:-1px; width:592px; left:-1px; height:8px}

.lrg-container{background-color:#fafafb; border:1px solid #dcdddf; width:584px; margin:22px auto; position:relative; padding:20px;}
.lrg-container-top{background:url(../media/img/layout/lrg-container-top.jpg); position:absolute; top:-1px; width:626px; left:-1px; height:8px}
.lrg-container-btm{background:url(../media/img/layout/lrg-container-btm.jpg); position:absolute; bottom:-1px; width:626px; left:-1px; height:8px}

#left-col{width:212px; float:left;}
#contact-module{width:188px;height:190px;background:url(../media/img/layout/contact-mod-bg.jpg); padding:50px 0px 0px 20px; margin-bottom:10px;}
#contact-module p{margin:0px 0px 14px;}
#media-module{width:188px; height:319px;background:url(../media/img/layout/media-mod-bg.jpg); padding:75px 0px 0px 20px; line-height:16px; margin-bottom:10px;}
#media-module p{margin:0px 0px 10px;}
#news-module {width:188px; height:297px;background:url(../media/img/layout/news-mod-bg.jpg); padding:135px 0px 0px 20px;line-height:16px; margin-bottom:10px;}
#help-module{width:188px; height:124px;background:url(../media/img/layout/help-mod-bg.jpg); padding:44px 0px 0px 20px;line-height:16px; margin-bottom:10px;}
#twitter-module{width:188px; height:217px;background:url(../media/img/layout/twit-mod-bg.jpg); padding:110px 0px 0px 20px;line-height:16px; margin-bottom:10px;}
#member-module{width:188px; height:241px;background:url(../media/img/layout/become-mem-module.jpg); padding:68px 0px 0px 20px;line-height:16px; margin-bottom:10px;}
#wish-module{width:188px; height:193px;background:url(../media/img/layout/wish-mod-bg.jpg); padding:49px 0px 0px 20px;line-height:16px; margin-bottom:10px;}
#thank-module{width:188px; height:213px;background:url(../media/img/layout/thank-mod-bg.jpg); padding:39px 0px 0px 20px;line-height:16px; margin-bottom:10px;}
#thank-module ul{padding-left:8px;}
#thank-module ul li{margin-bottom:7px;}
#member-module p{margin:0px 10px 0px 0px}
#wish-module p{margin:0px 0px 10px 0px;}
#news-module p{margin:0px 0px 10px;}

/*buttons*/
.twt-lg{background:url(../media/img/layout/main-sprite.png) -44px 0px; height:40px; width:40px; text-indent:-999em; display:block; float:left; margin: -5px 0 0 10px;}
.fb-lg{background:url(../media/img/layout/main-sprite.png) 0px 0px; height:40px; width:40px; text-indent:-999em; display:block; float:left;margin: -5px 0 0 10px;}
.donate-now{background:url(../media/img/layout/main-sprite.png) 0px -92px; width:261px; height:37px; display:block; text-indent:-999em;}
.donate-now-sm{background:url(../media/img/layout/main-sprite.png) -262px -92px; width:174px; height:37px; display:block; text-indent:-999em;}
.join-now-btn{background:url(../media/img/layout/main-sprite.png) -436px -92px; width:174px; height:37px; display:block; text-indent:-999em;margin-top:10px}
.more{background:url(../media/img/layout/main-sprite.png) 0px -70px; height:22px; width:60px; display:block; text-indent:-999em; }
.event-photos{background:url(../media/img/layout/main-sprite.png) -208px -70px; height:22px; width:99px; display:block; text-indent:-999em; }
.twt{background:url(../media/img/layout/main-sprite.png) -36px -40px; height:30px; width:30px; text-indent:-999em; display:block; float:right;margin: -5px 70px 0 5px;}
.fb{background:url(../media/img/layout/main-sprite.png) 0px -40px; height:30px; width:25px; text-indent:-999em; display:block; float:right;margin: -5px 0 0 5px;}
.news-sign-up{background:url(../media/img/layout/main-sprite.png) -60px -70px; height:22px; width:147px; text-indent:-999em; display:block;}

/*titles*/
/*home*/
.vccnc{background:url(../media/img/titles/home-titles.png) 0px 0px; height:66px; width:327px; text-indent:-999em; margin:53px 0px 0px;}
.screen-room{background:url(../media/img/titles/home-titles.png) 0px -107px; height:34px; width:202px; text-indent:-999em; margin:0px;}
.latest-news{background:url(../media/img/titles/home-titles.png) 0px -72px; height:32px; width:168px; text-indent:-999em;margin:0px;}



.news-list{padding:0px; list-style:none;}
.news-list li {border-bottom:1px dotted #ccc; padding:5px 0px; width: 168px; }